Application: gvSIG desktop - gvSIG bugs #1882
Error loading epsg in OSM plug-in
05/29/2013 10:03 AM - Ignacio Brodin

Status:
Priority:
Assignee:
Category:
Target version:

Closed

Normal

Ignacio Brodin
Raster
2.1.0-2217-devel

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When OSM plugin tries to load the EPSG 3785 in the user database and it can't, then the plugin is not loaded. It should throw a
message and load the plugin normally without this EPSG

History

#1 - 05/29/2013 10:04 AM - Ignacio Brodin

gvsig-osm:r40

#2 - 05/29/2013 10:04 AM - Ignacio Brodin
- Status changed from New to Fixed

#3 - 01/28/2014 10:03 AM - Alvaro Anguix
- Status changed from Fixed to Closed
